Marktplaats API
  • Overview
  • Authentication
  • Webhooks
  • Root
  • Categories
  • Category attributes
  • Advertisements
  • Advertisement
  • Advertisement images
  • Advertisement features
  • Advertisement feature
    • Fields
    • Relations
    • Reference
    • Errors
  • Advertisement purchased feature
  • Advertisement renewal
  • Advertisement statistics
  • Advertisement transaction
  • Advertisement transactions
  • Buy advertisement feature
  • Upcall confirmations
  • Bids
  • Bid
  • Ask Bidder Question
  • Me
  • Users
  • User
  • Change email
  • User advertisements
  • User brands
  • User legal status
  • User reviews
  • Image
  • Image blob
  • Image meta information
  • Order
  • Order products
  • Order product
  • Location
  • Search
  • LMS Services
  • Error codes
  • Endpoints
  • Indices and tables
  • Changelog
Marktplaats API
  • Advertisement feature
  • View page source

Advertisement feature¶

A single advertisement feature. For more information about the type of features that can be bought look at the documentation on the advertisement-features resource.

Fields¶

field

type

constraints

default

Req

W

U

name

string

one of the supported feature names

yes

no

no

price

int

–

no

no

no

active

boolean

either true or false

yes

no

no

available

boolean

either true or false

no

no

no

name

Name of the feature.

price

Price of the feature including VAT. If you have a contract that involves retrospective billing this price might not be the price that is charged to you

active

If the feature is currently active.

available

If the feature can be bought.

Relations¶

name

availability

embedded

cardinality

buy-advertisement-feature

Logged in user can buy this feature

no

1

Reference¶

GET /v2/advertisements/{itemId}/features/{featureName}

Get a single feature.

Errors¶

http

error code

description

404

feature-not-found

the requested feature does not exist. Only returned when one try to GET a single feature.

Previous Next

© Copyright 2023 Marktplaats B.V. Alle rechten voorbehouden.

Built with Sphinx using a theme provided by Read the Docs.